Bug 679289 - please include kashmiri inscript keyboard
Summary: please include kashmiri inscript keyboard
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-contrib
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-22 06:48 UTC by Pravin Satpute
Modified: 2011-03-30 05:34 UTC (History)
2 users (show)

Fixed In Version: m17n-contrib-1.1.12-4.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-30 05:34:19 UTC


Attachments (Terms of Use)
inscript map (3.70 KB, application/octet-stream)
2011-02-22 06:48 UTC, Pravin Satpute
no flags Details

Description Pravin Satpute 2011-02-22 06:48:12 UTC
Created attachment 480055 [details]
inscript map

Description of problem:
no, input method available for kashmiri devanagari

Version-Release number of selected component (if applicable):
m17n-contrib-1.1.12-2

How reproducible:
everytime

Steps to Reproduce:
1. no kashmiri input method available
2. try to type new characters added for kashmiri u0976, u0966
3.
  
Actual results:
one cant type 

Expected results:
there must me input method for same

Additional info:

I have added these characters at mostly suitable position in inscript, attaching input map

Comment 1 Fedora Update System 2011-03-22 09:43:52 UTC
m17n-contrib-1.1.12-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/m17n-contrib-1.1.12-4.fc15

Comment 2 Fedora Update System 2011-03-30 05:34:15 UTC
m17n-contrib-1.1.12-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.